Вопросы и Ответы    Программы
Поиск  
     

Плагины Java

При первичном запуске браузера, выходит сообщение: "Некорректное написание сценария страницы". Подскажите, пожалуйста, следует ли в этом случае устанавливать плагин Java, чтобы избавиться от данного предупреждения? Я использую браузер Опера 17 и там уже есть какой-тo плагин Java(TM). При использовании браузера Опера 12, такие сообщения никогда не появлялись. Может в этом виновата еще сырая версия Оперы? Нужно ли установить плагин, учитывая, что все работает нормально.

Вопрос  Валерий задал(а) этот вопрос 12 ноября 2013


Ответы:

Ответ  Alek55sandr5 | 14 августа 2016, 22:01
Рекомендую обновить сам браузер, а также Java. Для начала удалите текущую версию браузера Opera. Далее скачайте и установите самую свежую версию браузера. Если после этого проблема не исчезла, то попробуйте (если это возможно) обновить дополнение браузера. Также попробуйте обновить не дополнение, а сам набор библиотек Java. После данных манипуляций проблема должна исчезнуть.

Ответ  yang | 14 ноября 2013, 11:32
Через "Программы и компоненты удалите Java 5,6,7, если установлены.
Скачайте и установите Java SE Runtime Environment, последняя версия 7 Update 45, если система 64-битная, то установите оба варианта - x86 и x64.

Внимание Это вопрос из архива. Добавление ответов отключено.

Смотрите также:

Последние ответы
Сервис  |  Карта сайта  |  RSS  |  Контакты  |  Реклама      Copyright © cdmail.ru
Яндекс.Метрика